*{
    text-align: center;
    word-spacing:5px;
    font-family: 'Kufam', sans-serif;

}
h2{
    text-shadow:2px 2px lightblue;
}

.wrapperr { 
    
    display: grid;
    grid-template-columns: auto auto;
    min-height: calc(100vh - 160px);
    margin:10px;
      grid-gap: 10px;

}

.wrapperr  div{
    border: 1px solid black;
    height:30px;
    background-color: #f1f1f1

}

* {
  padding: 0;
  margin: 0;
}
.form1 {
  width: 80%;
  margin: 10px auto;
  background: cornsilk;
  text-align: center;
  border: 4px solid black;
}
.m1 {
  width: 75%;
  margin: 5px auto;
  padding: 10px;
  text-align: center;
}
.m1 option {
  text-align: center;
}
.p1 {
  border: 1px solid greenyellow;
  background: grey;
  color: white;
  width: 75%;
}
.num1 {
  border: 1px solid greenyellow;
  width: 75%;
}
